Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: Pavel Machek <[email-masked]>
Date: Mon, 2 Nov 2009 22:16:29 +0100

> About Bartlomiej, there is only one more thing that I'll say:
> 
> I've searched on my GMail archives and the only patch Bart has
> provided so far for the rt2x00 project is this:
> 
> [PATCH] MAINTAINERS: rt2x00 list is moderated
> 
> Which, while technically correct, adds nothing to the project.
> 
> So, I will personally continue to ignore Bart's comments, regards and
> rants, until he provides patches for rt2x00 that actually make the
> driver better.

Well, he provided review feedback... he should be thanked for that,
not flamed for it.
									Pavel  

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html